@charset "utf-8";


.zy_inx1_bg{
    background: url(../images/zy_bg0.jpg) no-repeat center bottom;
}


.zy_inx1_wrap{
    max-width: 1400px;
    min-height: 900px;
    margin: 0 auto;
    padding-top: 142px;
}

.zy_inx1_wrap .lgo{
    text-align: center;
}
.zy_inx1_wrap .tit{
    text-align: center;
    font-size: 36px;
    color: #12326f;
    font-weight: bold;
    margin-top: 55px;
}
.zy_inx1_wrap .con{
    width: 900px;
    margin: 0 auto;
    margin-top: 55px;


}


/**/

.y_row_5_bg{ padding:100px 0 120px 0; background: url(../images/zy_bg1.jpg) center center no-repeat; background-size: cover}
.y_row_5{width: 1200px;margin: 0 auto}
.y_row_5 .t{text-align: center}
.y_row_5 .t1{background: url(../images/75.png) no-repeat center center;font-size: 33px;color: #333;font-weight: bold;}
.y_row_5 .t2{font-size: 18px;margin-top: 20px; color: #333}
.y_row_5_pd{margin-top: 40px}
.y_row_5_pd ul{margin-left:-12px;}
.y_row_5_pd .img img{ width: 100%}
.y_row_5_pd li{ width: 25%;float:left;padding-left:12px;}
.y_row_5_pd .item{padding:12px; background: #fff;}
.y_row_5_pd .title{
    font-size: 20px;
    border-bottom: 1px solid #ddd;
    height: 66px;
    line-height: 66px;
    margin-top: 5px;
    overflow: hidden;
    color: #12326f;
    text-align: center;
    font-weight: bold;
}
.y_row_5_pd .des{padding:15px 15px 0 15px; height: 138px; font-size: 13px;line-height:2;overflow: hidden;}

.y_row_5_pd li:first-child .item{
    border-top-left-radius:35px;
    overflow: hidden;
}
.y_row_5_pd li:first-child .item .img img{
    border-top-left-radius:30px;
    overflow: hidden;
}

.y_row_5_pd li:last-child .item{
    border-top-right-radius:35px;
    overflow: hidden;
}
.y_row_5_pd li:last-child .item .img img{
    border-top-right-radius:30px;
    overflow: hidden;
}



/**/

.yt1{font-size: 34px;}
.yt2{font-size: 16px;margin-top: 10px}
.yt2 a{font-size: 14px}

.y_row_2_bg{background:url(../images/zy_bg2.jpg) no-repeat center bottom #F4F4F4 ;padding: 80px 40px;   }
.y_row_2{max-width: 1400px;margin: 0 auto;}

.slideTxtBox_pro{margin-top: 40px}
.slideTxtBox_pro .hd{ width: 192px; float:left; background: #fff}
.slideTxtBox_pro .hd li{}
.slideTxtBox_pro .hd li a{display: block;width: 100%;height: 75px;line-height: 75px;
    font-size: 14px;text-align: center;border-bottom: 1px solid #eee;
    overflow: hidden;
    word-wrap: normal;
    white-space: nowrap;
    text-overflow: ellipsis;
}
.slideTxtBox_pro .hd li.on a,
.slideTxtBox_pro .hd li a:hover{background-color: #12326f;color: #fff;}
.slideTxtBox_pro .bd{width: calc(100% - 215px);float:right;}
.slideTxtBox_pro .bd ul{margin-left: -15px}
.slideTxtBox_pro .bd li{float:left;padding:0 0 15px 15px; width: 33.333%}
.slideTxtBox_pro .bd li .item{ background: #fff; display: block;padding:15px; position: relative}
.slideTxtBox_pro .bd li .img img{width: 100%;}
.slideTxtBox_pro .bd li .txt{text-align: center; }
.slideTxtBox_pro .bd li .title{font-size: 19px;height: 24px;line-height: 24px;overflow: hidden;margin-top: 8px;font-weight: bold;}
.slideTxtBox_pro .bd li .title2{font-size: 15px;margin-top: 10px; color: #666; display: none}
.slideTxtBox_pro .bd li .txt2{position: absolute;top:0;left:0;width: 100%;height: 100%;background: rgba(0,0,0,0.9);padding:60px 50px 0 50px; display: none }
.slideTxtBox_pro .bd li:hover .txt2{ display: block}
.slideTxtBox_pro .bd li .txt2 a{ color: #fff;}
.slideTxtBox_pro .bd li .txt2 .t1,
.slideTxtBox_pro .bd li .txt2 .t2{ text-align: center;font-size: 17px;height: 24px;line-height: 24px;color: #fff;}
.slideTxtBox_pro .bd li .txt2 .t1{  font-weight: bold;font-size: 22px;}
.slideTxtBox_pro .bd li .txt2 .t2{margin-top: 10px}
.slideTxtBox_pro .bd li .txt2 .d1{ color: #fff; height: 96px;line-height: 24px; overflow: hidden;margin-top: 35px;font-size: 14px;}
.slideTxtBox_pro .bd li .txt2 .d2{margin-top: 2px; }
.slideTxtBox_pro .bd li .txt2 .d2 a{ display: block; font-size: 14px;width: 140px;height: 38px;line-height: 38px;margin: 0 auto;background: #fff; color: #333; text-align: center}


/**/
.y_row_23_bg{background: #fff;padding: 80px 40px;/* margin-top: 60px */}
.y_row_23{max-width: 1400px;margin: 0 auto;}
.y_row_23 .ny_videoWrap_list{
    margin:  0px -15px 0 -15px;
}
.ny_videoWrap_list .icon img{
    width: 60px;
}
.y_row_23 .ny_videoWrap_list .icon img{
    width: 70px;
}


/**/

.index_news_bg{

    padding: 80px 40px;

    background-color: #fafafa;
}
.index_news{max-width: 1400px;margin: 0 auto;}
.index_news_con{margin-top: 60px;}

.index_news_con_left{width: 650px;float:left;}
.index_news_con_right{width: calc(100% - 700px);float:right;}

.index_news_con_left li .item{ }
.index_news_con_left li .img{height: 390px;overflow: hidden}
.index_news_con_left li .img img{
    width: 100%;
    height: 390px;
    object-fit: cover;
}
.index_news_con_left li .txt{padding-top: 22px;}
.index_news_con_left li .date{ display: inline-block; color: #333; font-size: 14px;}
.index_news_con_left li .title{ font-size: 17px; height: 20px;line-height: 20px;width: 100%;margin-top: 20px;}
.index_news_con_left li .title a{ color: #000}
.index_news_con_left li .title a:hover{text-decoration: underline}
.index_news_con_left li .des{font-size: 15px; color: #888;height: 48px;line-height: 24px; overflow: hidden;margin-top: 13px;}
.index_news_con_left li .mo{ margin-top: 15px; display: none}
.index_news_con_left li .mo a{ display: inline-block;width: 130px;height: 40px;line-height: 40px;text-align:center;color:#FF9F43;border:1px solid #FF9F43; font-size: 13px}

.index_news_con_right{}
.index_news_con_right ul{border-top: 1px solid #dedede;}
.index_news_con_right li{width: 100%; }
.index_news_con_right li .item{padding: 28px 0;border-bottom: 1px solid #dedede;}
.index_news_con_right li .date{ display: inline-block; color: #333; font-size: 14px;}
.index_news_con_right li .title a{ color: #000}
.index_news_con_right li .title a:hover{ text-decoration: underline}
.index_news_con_right li .title{ font-size: 17px; height: 22px;line-height: 22px;width: 100%;margin-top: 22px;}

.index_news_con_right_mo{margin-top: 20px}
.index_news_con_right_mo a {

    display: inline-block;

    width: 145px;

    height: 44px;

    line-height: 44px;

    text-align: center;

    color: #fff;

    border: 1px solid #12326f;

    font-size: 13px;

    background: #12326f;
}



/**/

/*底部栏目*/
.footer1_bg{
    width: 100%;
    /*background:#fff ;border-top:1px solid #e9e9e9 ;*/
    background-size: cover;
    background-position: center center;
    background-repeat: no-repeat;
    /*background-image: url(../images/fbg.jpg);*/
    color:#fff;
    background: #30353b;
    /*height: 442px;*/
    overflow: hidden;
}
.footer1_bg a{color:#fff;}
.footer1{
    max-width: 1400px;
    margin: 0 auto;
    padding: 80px 30px 60px 30px;
}

.footer1 .w-left{width: 290px; }
.footer1 .flogo img{}
.footer1 .w-left .t1{margin-top: 35px;
    /* font-size: 20px;
     color: #fff;*/
    font-size: 16px;
    color: rgba(255,255,255,0.55);
}
.footer1 .w-left .t2{font-size: 34px;margin-top: 15px; font-weight: bold;color:#BE2120; font-family: "微软雅黑", "Microsoft Yahei" }

.footer1 .w-right dl{
    width:auto;
    /*min-height: 290px;*/
    /*padding:12px 0 12px 42px;*/
    margin-left:80px;
    /*border-left:1px solid rgba(255,255,255,0.05)*/
}
.footer1 .w-right dl:first-child{margin: 0;padding-left:0}
.footer1 .w-right dt{margin-bottom: 34px;position: relative;font-size: 16.5px;  }
.footer1 .w-right dt a{color: rgba(255,255,255,1);}
/*.footer1 .w-right dt:after{content: '';position: absolute;left:0;top:38px;width:38px;height:1px;background:#fff;overflow: hidden}*/
.footer1 .w-right dd{ margin-bottom:14px; font-size: 14px;}
.footer1 .w-right dd a{color: rgba(255,255,255,0.6);}
.footer1 .w-right dd a:hover{ text-decoration: underline}
/*.footer1 .w-right dl:last-of-type{ width: 120px}*/

/*#footer_dl_3{ width: 180px;}*/
/*#footer_dl_7{ width: 90px;padding:0}*/

.footer1 .fdl{margin-top: 50px;color: rgba(255,255,255,0.85)}
.footer1 .fdl .item{ display: flex;}
.footer1 .fdl .item2{ display: flex; align-items: center;margin-top: 30px}
.footer1 .fdl .icon{padding-right:10px;padding-top: 2px;}
.footer1 .fdl .title{font-size: 16px;line-height: 23px;}
.footer1 .fdl .des{margin-top: 0px; font-size: 27px; font-weight: bold}
.footer1 .fdl .des2{ font-size: 15px}

.fer{padding: 32px 0 0 0;}
.fer_item { position: relative;z-index:10;float:left;margin-right:24px;width: auto;}
.fer .fer_item:nth-child(4){margin: 0}

.fer_item .title{ text-align: center;margin-top: 6px; display: none}
.fer_item .ico{text-align: center}
.fer_item .ico img{
    -webkit-transition: all .3s;
    transition: all .3s;
    width: 40px;
    /*border:1px solid #444;*/
    border:1px solid #fff;
    padding:6px;
    border-radius: 50%;
}
.fer_item .ico img:hover{
    -webkit-transform: scale(1.14);
    transform: scale(1.14);
}
.fer_item .er_img{
    display: none;
    position: absolute;
    z-index: 200;
    bottom:45px;
    left: -45px;
    width: 130px;
    text-align: center;
    box-shadow: 0 1px 6px rgba(0,0,0,0.3);
}

.fer_item .er_img .pd{
    background: #fff;
    border-radius: 10px;
    overflow: hidden;
}
.fer_item .er_img .title{ display: block; font-size: 14px;padding-bottom: 7px;margin: 0; color: #333}

.fer_item .er_img .img{padding: 9px;}
.fer_item .er_img .img img{width: 100%}


.footer1 .w-ewm{
    width: 120px;
    text-align: center;
    float:right;
    margin-left: 80px;
}
.footer1 .w-ewm .img img{ width: 100%}
.footer1 .w-ewm .title{color:rgba(255,255,255,0.9);font-size:14px; margin-top: 10px}




.footer2_bg{width:100%;/* height:50px; *//* line-height: 50px; */background: #2d3238;border-top: 1px solid #ffffff08;padding: 22px 0;}
.footer2{font-size:14px;color:#aaa;max-width: 1400px;margin:0 auto;padding:0 30px}
.footer2 a{color:#aaa;}
.footer2 .w-rt span{padding:0 10px;}







/**/
.ny_about33_bg{padding: 80px  0;position: relative;z-index: 40}
.ny_about331{ width:1230px;margin: 0 auto }
.ny_about331_con{}
.ny_about331_lt{width: 700px;float:left;}
.ny_about331_rt{width: 480px;float:right;}
.ny_about331_rt .img img{width: 100%}

.ny_about331_lt .t1{font-size:28px; font-weight: bold}
.ny_about331_lt .t2{font-size:18px;margin-top: 10px;color: #999;font-weight:100}
.ny_about331_lt .tcon{margin-top: 20px;line-height: 1.7;font-size: 16.5px;}
.ny_about331_lt .tcon p{margin-bottom: 10px;}
.ny_about331_lt .tcon p:last-child{margin: 0}

.ny_about332{
    width:1230px;
    margin: 50px auto 0 auto;
    box-shadow: 0px 10px 15px rgb(0 0 0 / 8%);
    padding: 40px 55px;
    background: #fff;
    display: none;
}
.ny_about332 ul{
    list-style-type:none;
    padding:0;
    display: flex;justify-content: space-between}
.ny_about332 ul li{
    list-style-type:none;
    padding:0;
}
.ny_about332 ul .numm span{font-size: 48px;font-weight: bold;color: #2A3A81;}
.ny_about332 ul .numm em{font-size: 18px;margin-left: 10px;position: relative;top: 0px;}
.ny_about332 ul .title{font-size: 16.58px;margin-top: 10px;}


.ny_about44_bg{position: relative;z-index: 30;background: #f5f5f5;
    /*padding: 130px 0 80px 0;*/
    /*margin-top: -50px;*/

    padding: 80px 0;

}
.ny_about44{ width:1230px;margin: 0 auto }
.ny_about44 .t1{ text-align: center; font-size: 24px; font-weight: bold}
.ny_about44 .t2{text-align: center;font-size: 17px;margin-top: 12px;text-transform: uppercase;font-weight: 100;color:#999}
.ny_about44 .tcon{margin-top: 40px;text-align: center}
.ny_about44 .tcon img{text-align: center}

.ny_about44_con{
    margin-top: 40px;
}
.swiper33{padding-bottom: 50px}
.swiper33 .swiper-slide{ width: 25%}
.swiper33 .swiper-slide .item{
    display: block;
    background:#fff;
    padding:13px;
    box-shadow:0px 10px 15px rgb(0 0 0 / 8%)
}
.swiper33 .swiper-slide .img{overflow:hidden;border:1px solid #eee;}
.swiper33 .swiper-slide .img img{ width: 100%;}
.swiper33 .swiper-slide .title{
    width: 100%;
    height: 50px;
    line-height: 50px;
    overflow: hidden;
    font-size:15px;
    text-align:center;
    display: none;
}
.swiper33 .swiper-pagination-bullets{
    bottom: 0;
}
.swiper33 .swiper-pagination-bullet{
    width: 12px;height:12px;border-radius: 12px;
    display: inline-block; background: #fff;border:1px solid #333; opacity: 0.5;
}
.swiper33 .swiper-pagination-bullet-active{   background: #333; opacity: 1}

